// Autogenerated, do not edit

#include <touchgfx/InternalFlashFont.hpp>

#ifndef NO_USING_NAMESPACE_TOUCHGFX
using namespace touchgfx;
#endif

// Asap_Bold_otf_12_4bpp
extern const touchgfx::GlyphNode glyphs_Asap_Bold_otf_12_4bpp[];
extern const uint8_t unicodes_Asap_Bold_otf_12_4bpp[];
extern const touchgfx::KerningNode kerning_Asap_Bold_otf_12_4bpp[];
touchgfx::InternalFlashFont& getFont_Asap_Bold_otf_12_4bpp();

touchgfx::InternalFlashFont& getFont_Asap_Bold_otf_12_4bpp()
{
    static touchgfx::InternalFlashFont Asap_Bold_otf_12_4bpp(glyphs_Asap_Bold_otf_12_4bpp, 15, 12, 2, 4, 1, 1, unicodes_Asap_Bold_otf_12_4bpp, kerning_Asap_Bold_otf_12_4bpp, 0, 0);
    return Asap_Bold_otf_12_4bpp;
}

// Asap_Bold_otf_15_4bpp
extern const touchgfx::GlyphNode glyphs_Asap_Bold_otf_15_4bpp[];
extern const uint8_t unicodes_Asap_Bold_otf_15_4bpp[];
extern const touchgfx::KerningNode kerning_Asap_Bold_otf_15_4bpp[];
touchgfx::InternalFlashFont& getFont_Asap_Bold_otf_15_4bpp();

touchgfx::InternalFlashFont& getFont_Asap_Bold_otf_15_4bpp()
{
    static touchgfx::InternalFlashFont Asap_Bold_otf_15_4bpp(glyphs_Asap_Bold_otf_15_4bpp, 37, 15, 3, 4, 1, 1, unicodes_Asap_Bold_otf_15_4bpp, kerning_Asap_Bold_otf_15_4bpp, 0, 0);
    return Asap_Bold_otf_15_4bpp;
}

// Asap_Bold_otf_18_4bpp
extern const touchgfx::GlyphNode glyphs_Asap_Bold_otf_18_4bpp[];
extern const uint8_t unicodes_Asap_Bold_otf_18_4bpp[];
extern const touchgfx::KerningNode kerning_Asap_Bold_otf_18_4bpp[];
touchgfx::InternalFlashFont& getFont_Asap_Bold_otf_18_4bpp();

touchgfx::InternalFlashFont& getFont_Asap_Bold_otf_18_4bpp()
{
    static touchgfx::InternalFlashFont Asap_Bold_otf_18_4bpp(glyphs_Asap_Bold_otf_18_4bpp, 29, 18, 4, 4, 1, 1, unicodes_Asap_Bold_otf_18_4bpp, kerning_Asap_Bold_otf_18_4bpp, 0, 0);
    return Asap_Bold_otf_18_4bpp;
}

// Asap_Bold_otf_46_4bpp
extern const touchgfx::GlyphNode glyphs_Asap_Bold_otf_46_4bpp[];
extern const uint8_t unicodes_Asap_Bold_otf_46_4bpp[];
extern const touchgfx::KerningNode kerning_Asap_Bold_otf_46_4bpp[];
touchgfx::InternalFlashFont& getFont_Asap_Bold_otf_46_4bpp();

touchgfx::InternalFlashFont& getFont_Asap_Bold_otf_46_4bpp()
{
    static touchgfx::InternalFlashFont Asap_Bold_otf_46_4bpp(glyphs_Asap_Bold_otf_46_4bpp, 11, 46, 0, 4, 0, 0, unicodes_Asap_Bold_otf_46_4bpp, kerning_Asap_Bold_otf_46_4bpp, 0, 0);
    return Asap_Bold_otf_46_4bpp;
}

// Asap_Regular_11_4bpp
extern const touchgfx::GlyphNode glyphs_Asap_Regular_11_4bpp[];
extern const uint8_t unicodes_Asap_Regular_11_4bpp[];
extern const touchgfx::KerningNode kerning_Asap_Regular_11_4bpp[];
touchgfx::InternalFlashFont& getFont_Asap_Regular_11_4bpp();

touchgfx::InternalFlashFont& getFont_Asap_Regular_11_4bpp()
{
    static touchgfx::InternalFlashFont Asap_Regular_11_4bpp(glyphs_Asap_Regular_11_4bpp, 20, 11, 0, 4, 0, 1, unicodes_Asap_Regular_11_4bpp, kerning_Asap_Regular_11_4bpp, 0, 0);
    return Asap_Regular_11_4bpp;
}

// Asap_Regular_12_4bpp
extern const touchgfx::GlyphNode glyphs_Asap_Regular_12_4bpp[];
extern const uint8_t unicodes_Asap_Regular_12_4bpp[];
extern const touchgfx::KerningNode kerning_Asap_Regular_12_4bpp[];
touchgfx::InternalFlashFont& getFont_Asap_Regular_12_4bpp();

touchgfx::InternalFlashFont& getFont_Asap_Regular_12_4bpp()
{
    static touchgfx::InternalFlashFont Asap_Regular_12_4bpp(glyphs_Asap_Regular_12_4bpp, 71, 12, 2, 4, 1, 1, unicodes_Asap_Regular_12_4bpp, kerning_Asap_Regular_12_4bpp, 0, 0);
    return Asap_Regular_12_4bpp;
}

// Asap_Regular_15_4bpp
extern const touchgfx::GlyphNode glyphs_Asap_Regular_15_4bpp[];
extern const uint8_t unicodes_Asap_Regular_15_4bpp[];
extern const touchgfx::KerningNode kerning_Asap_Regular_15_4bpp[];
touchgfx::InternalFlashFont& getFont_Asap_Regular_15_4bpp();

touchgfx::InternalFlashFont& getFont_Asap_Regular_15_4bpp()
{
    static touchgfx::InternalFlashFont Asap_Regular_15_4bpp(glyphs_Asap_Regular_15_4bpp, 42, 15, 3, 4, 1, 1, unicodes_Asap_Regular_15_4bpp, kerning_Asap_Regular_15_4bpp, 0, 0);
    return Asap_Regular_15_4bpp;
}

// Asap_Regular_18_4bpp
extern const touchgfx::GlyphNode glyphs_Asap_Regular_18_4bpp[];
extern const uint8_t unicodes_Asap_Regular_18_4bpp[];
extern const touchgfx::KerningNode kerning_Asap_Regular_18_4bpp[];
touchgfx::InternalFlashFont& getFont_Asap_Regular_18_4bpp();

touchgfx::InternalFlashFont& getFont_Asap_Regular_18_4bpp()
{
    static touchgfx::InternalFlashFont Asap_Regular_18_4bpp(glyphs_Asap_Regular_18_4bpp, 29, 18, 4, 4, 0, 1, unicodes_Asap_Regular_18_4bpp, kerning_Asap_Regular_18_4bpp, 0, 0);
    return Asap_Regular_18_4bpp;
}

// NotoSans_Regular_12_4bpp
extern const touchgfx::GlyphNode glyphs_NotoSans_Regular_12_4bpp[];
extern const uint8_t unicodes_NotoSans_Regular_12_4bpp[];
extern const touchgfx::KerningNode kerning_NotoSans_Regular_12_4bpp[];
touchgfx::InternalFlashFont& getFont_NotoSans_Regular_12_4bpp();

touchgfx::InternalFlashFont& getFont_NotoSans_Regular_12_4bpp()
{
    static touchgfx::InternalFlashFont NotoSans_Regular_12_4bpp(glyphs_NotoSans_Regular_12_4bpp, 75, 12, 3, 4, 1, 1, unicodes_NotoSans_Regular_12_4bpp, kerning_NotoSans_Regular_12_4bpp, 0, 0);
    return NotoSans_Regular_12_4bpp;
}

// NotoSans_Regular_18_4bpp
extern const touchgfx::GlyphNode glyphs_NotoSans_Regular_18_4bpp[];
extern const uint8_t unicodes_NotoSans_Regular_18_4bpp[];
extern const touchgfx::KerningNode kerning_NotoSans_Regular_18_4bpp[];
touchgfx::InternalFlashFont& getFont_NotoSans_Regular_18_4bpp();

touchgfx::InternalFlashFont& getFont_NotoSans_Regular_18_4bpp()
{
    static touchgfx::InternalFlashFont NotoSans_Regular_18_4bpp(glyphs_NotoSans_Regular_18_4bpp, 29, 18, 4, 4, 0, 0, unicodes_NotoSans_Regular_18_4bpp, kerning_NotoSans_Regular_18_4bpp, 0, 0);
    return NotoSans_Regular_18_4bpp;
}

// ipaexg_12_4bpp
extern const touchgfx::GlyphNode glyphs_ipaexg_12_4bpp[];
extern const uint8_t unicodes_ipaexg_12_4bpp[];
extern const touchgfx::KerningNode kerning_ipaexg_12_4bpp[];
touchgfx::InternalFlashFont& getFont_ipaexg_12_4bpp();

touchgfx::InternalFlashFont& getFont_ipaexg_12_4bpp()
{
    static touchgfx::InternalFlashFont ipaexg_12_4bpp(glyphs_ipaexg_12_4bpp, 197, 12, 2, 4, 1, 1, unicodes_ipaexg_12_4bpp, kerning_ipaexg_12_4bpp, 0, 0);
    return ipaexg_12_4bpp;
}

// ipaexg_18_4bpp
extern const touchgfx::GlyphNode glyphs_ipaexg_18_4bpp[];
extern const uint8_t unicodes_ipaexg_18_4bpp[];
extern const touchgfx::KerningNode kerning_ipaexg_18_4bpp[];
touchgfx::InternalFlashFont& getFont_ipaexg_18_4bpp();

touchgfx::InternalFlashFont& getFont_ipaexg_18_4bpp()
{
    static touchgfx::InternalFlashFont ipaexg_18_4bpp(glyphs_ipaexg_18_4bpp, 27, 18, 2, 4, 1, 0, unicodes_ipaexg_18_4bpp, kerning_ipaexg_18_4bpp, 0, 0);
    return ipaexg_18_4bpp;
}

